Actualización a WordPress 3.7 inutiliza algunos Plugins

wordpress logo

Ya se encuentra disponible la última versión del WordPress a la 3.7. Pero esta versión al parecer tiene algunos cambios drásticos en el código del WordPress, por lo que debemos tener especial precaución, para asegurarnos de que todo esté funcionando con normalidad en el Blog, esto debido a que algunos plugins dejaron de ser compatibles al usar ciertas plantillas y actualizar el WordPress a la 3.7.

Por ejemplo el plugin de Smart Ads, dejo de ser compatible por completo, al usar plantillas de tipo Sahifa y similares con ajax incorporado, este plugin en particular tiene como única función mostrar anuncios publicitarios dentro de los blogs, y al dejar de ser compatible, de ja de funcionar, por lo que desaparecen los anuncios, y entonces los blogs dejan de monetizar con dichos anuncios. Las soluciones para resolver lo de la falla del Smart Ads, son 3, 1# esperar a que arreglen el plug in de Smart Ads para hacerlo compatible con WordPress 3.7; 2# desactivar el plugin y colocar manualmente los anuncios dentro del código; 3# buscar otro plugin que si sea compatible, para remplazar el Smart Ads.

Por tal debemos de asegurarnos de que todo el blog funcione con normalidad, y de preferencia usando varios navegadores distintos, para saber cómo los visitantes que entran desde distintos navegadores web, ven nuestro blog.

Compartir en Google Plus

Acerca de Carlos

Periodista multitemático, apasionado por la actualidad en todos sus ámbitos. Admirador de todas las aristas que alcanza el lujo en la sociedad
  • WordPress Comentarios
  • Facebook Comentarios

1 comentario

  1. Información Bitacoras.com

    Valora en Bitacoras.com: Ya se encuentra disponible la última versión del WordPress a la 3.7. Pero esta versión al parecer tiene algunos cambios drásticos en el código del WordPress, por lo que debemos tener especial precaución, para asegurarno…